MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
IcyMetaDataServer.hxx File Reference
`#include "tag/TagType.h"`
Include dependency graph for IcyMetaDataServer.hxx:

Go to the source code of this file.

## Data Structures
class | AllocatedString< T >
| A string pointer whose memory is managed by this class. More...

## Functions
AllocatedString< char > | icy_server_metadata_header (const char *name, const char *genre, const char *url, const char *content_type, int metaint)
Page * | icy_server_metadata_page (const Tag &tag, const TagType *types)

## Function Documentation

AllocatedString<char> icy_server_metadata_header | ( | const char * | name,
|  | const char * | genre,
|  | const char * | url,
|  | const char * | content_type,
|  | int | metaint
| ) |  |

Page* icy_server_metadata_page | ( | const Tag & | tag,
|  | const TagType * | types
| ) |  |